/* CSS Document */
/*Mobile CSS first*/
body {font-family: Verdana, Arial, Helvetica, sans-serif;}

/*FLEX BOX Structure*/
/*.HolyGrail { 
	display: flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	height: 100%; 
	
	flex-direction: column;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
}*/
.HolyGrail-header, .HolyGrail-footer {
	-webkit-box-flex:0;
	-webkit-flex:none;
	-ms-flex:none;
}

.HolyGrail-body {
	display: flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	
	-webkit-box-flex:1;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	
}

.HolyGrail-nav {
	-webkit-order:-1;
	-ms-flex-order:-1;
	order:-1;
	-webkit-box-ordinal-group:1;
}
.HolyGrail-content {padding:0rem .5rem;}
.HolyGrail-nav {padding: .5rem;}
.HolyGrail-ads {/*background: rgba(101, 18, 13, 0.1);*/display:none;}
/*END FLEX BOX Structure*/

footer {display: block; background: #fff;}

h1 {padding:.625rem 0rem 1rem 0rem; font-size:1.5rem; font-weight:bold; color:#9d5b52; }
h2 {color:#565656; font-weight:bold; font-size:1rem;padding-bottom:1rem; line-height:1.3rem;}
h3 {color:#0081c6; font-size:1rem; margin-bottom:.313rem;}
.HolyGrail-content p {margin-bottom:1rem;}

.clear { clear:  both; }
.logo {margin-right:auto;margin-left:auto; text-align:center;/*padding:10px 10px 10px 10px;*/}
.logo img {border:none;}
.big {font-size:1rem;}
.bigbold {font-weight:bold;}
.smallitalic {font-size:.625rem; font-style:italic; font-weight:bold;}
.floatleft {float:none;width:100%;}
.floatright {float:none;width:100%;}
.headimage {display:none;}
.price {font-weight:bold; font-size:1rem; color:#CC0033;}

/*#headercontact {float:right; color:#6a7570;padding:.313rem 2.5rem;}*/
#headercontact {display:none;/*float:right; color:#6a7570;padding:.313rem 2.5rem;*/}
#headercontact p {margin:0 0 0 0;}


footer {border-top:3px solid #9d5b52;margin-top:2rem;}

#creditcards { text-align:center;}
#creditcards p {color:#565656; font-weight:bold;}
#creditcards img {padding:10px 10px 10px 30px;}

.bulletlist {
	list-style:square outside;padding-left:2rem;padding-bottom:1rem;
}

.contactheader {background-color:#41823e;  color:#FFFFFF; font-weight:bold; font-size:1rem; margin:0px;}
.contactheader p {padding:.125rem;}
.contactparagraph p { padding-bottom:1.250rem;}
#contactform .label {float:left; width:9.375rem; font-weight: bold;}
#contactform #submit {margin-left:6.250rem;}
.legal {font-size:.563rem; font-style:italic;}

/*MOBILE NAV*/
.flexnav {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	max-height: 0;
	padding:0; 
	
	
}
ul.flexnav {
	list-style:none;
}
.flexnav.opacity {
	opacity: 0; 
}
.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	/*right: 50%;*/
	max-width: 200px; 
}

.flexnav li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
	zoom:1;
	
}
.flexnav li a {
	position: relative;
	display: block;
	padding: .96rem;
	z-index: 2;
	overflow: hidden;
	color: #fff;
	background: #0081c6; /*First Tier*/
	border-bottom: 1px solid rgba(0, 0, 0, 0.15); 
}
.flexnav li ul {
	width: 100%; 
	list-style:none;
	padding:0;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
	 
}
.flexnav li ul.flexnav-show li {
	overflow: visible; 
}
.flexnav li ul li a {
	display: block;
	background: #636362; /*Second Tier*/
}
.flexnav ul li ul li a {
	background: #e3e3e4; /*Third Tier*/
	color: #000;
}
.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}
.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 3.125rem;
	height: 3rem;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}
.flexnav .touch-button:hover {
	cursor: pointer; 
}
.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #fff; 
}
.menu-button {
	position: relative;
	display: block;
	padding: 1em;
	background: #0081c6;
	color: #fff;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}
.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}
.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #fff; 
}
/*END MOBILE NAV*/


@media (min-width:30em) {
	.headimage {display:inline;}
.headimage img {border-top:.25rem solid #9d5b52; border-bottom:.3rem solid #9d5b52;}
	.logo {margin-right:0;margin-left:0; text-align:left;padding-left:.5rem;/*padding:10px 10px 10px 10px;*/}
	#creditcards {float:right;max-width:15rem;}
	.floatright {float:right;padding:.5rem;}
	.floatleft {float:left;padding:.5rem;}
	#headercontact {float:right; color:#6a7570;padding:.313rem 2.5rem;display:inline;}
}

/*Desktop CSS*/
@media (min-width: 60em) {

	/*	
<body class="HolyGrail">
	<div id="wrapper">
		<header>
		</header>
		<div class="HolyGrail-body">
			<main class="HolyGrail-content">
			</main>
			<nav class="HolyGrail-nav">
			</nav>
			<aside class="HolyGrail-ads">
			</aside>
		</div>
	<footer>
	</footer>
	</div>
</body>
*/

body {/*border:2px solid red;*/}
#wrapper {width:90%; max-width:62.5rem; margin-right:auto;margin-left:auto;}





}

	


	
/*NAVIGATION */
/*enter original desktop navigation styles*/


/*END NAVIGATION */

/*FLEX NAV RESET*/

/*END FLEX NAV RESET*/

}
